## numberstation 1.0.1

=== debian/changelog ===
numberstation (1.0.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2022 17:38:17 +0200

numberstation (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1004899)

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Feb 2022 01:46:44 +0100
