## numberstation 1.3.0

=== debian/changelog ===
numberstation (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/gbp.conf: Use common config in DebianOnMobile-team
  * d/control: Depend on libhandy-1 gobject introspection files
    (Closes: #1031766)
  * d/control: Mark numberstation Architecture all (was any)
  * d/salsa-ci.yml: Add default CI config
  * d/tests: Add superficial autopkgtest
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Remove excluded file

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 25 Feb 2023 12:03:00 +0100
