=== debian/control ===
--- 
+++ 
@@ -19,11 +19,13 @@
 Homepage: https://git.sr.ht/~martijnbraam/numberstation
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/numberstation
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/numberstation.git
+Rules-Requires-Root: no
 
 Package: numberstation
-Architecture: any
+Architecture: all
 Section: utils
 Depends:
+ gir1.2-handy-1,
  python3-gi,
  python3-keyring,
  python3-pyotp,
