=== debian/tests/control ===
Test-Command: NO_AT_BRIDGE=1 xvfb-run numberstation --help
Restrictions: superficial
Depends:
 numberstation,
 xauth,
 xvfb,
