## numberstation 1.4.0

=== debian/changelog ===
numberstation (1.4.0-2) unstable; urgency=medium

  * Add missing build-depends on python3-setuptools (Closes: #1080931).

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Jan 2025 12:00:13 +0100

numberstation (1.4.0-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream release
  * d/control: Add Chris Talbot as uploader
  * d/control: update standards version to 4.6.2
  * d/control: Update homepage
  * d/tests/control: ID test as flaky

 -- Chris Talbot <chris@talbothome.com>  Fri, 16 Feb 2024 10:40:06 -0700
