=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Chris Talbot <chris@talbothome.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -15,8 +16,9 @@
  python3-gi,
  python3-keyring,
  python3-pyotp,
-Standards-Version: 4.6.0
-Homepage: https://git.sr.ht/~martijnbraam/numberstation
+ python3-setuptools,
+Standards-Version: 4.6.2
+Homepage: https://sr.ht/~martijnbraam/numberstation
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/numberstation
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/numberstation.git
 Rules-Requires-Root: no
