=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT ?= https://git.sr.ht/~martijnbraam/numberstation
include /usr/share/openstack-pkg-tools/pkgos.make

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
	dh_python3 /usr/share
