=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d+\.\S+)\.tar\.gz/numberstation-$1\.tar\.gz/g \
  https://git.sr.ht/~martijnbraam/numberstation/refs .*/archive/(\d+\.\S+)\.tar\.gz
